<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Fotd_Utility.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>FOTD:
1 or more of this mods required mods was not found please ensure you have AT LEAST the following:
Sexlab Framework
Sexlab aroused redux
Sexlab - Sexual Fame
UIExtensions</Source>
      <Dest>FOTD:
必要なMODが一つも見つかりませんでした。少なくとも次のどれかがあることを確認してください:
Sexlab Framework
Sexlab aroused redux
Sexlab - Sexual Fame
UIExtensions</Dest>
    </String>
    <String List="0">
      <Source>Humil: </Source>
      <Dest>恥辱: </Dest>
    </String>
    <String List="0">
      <Source> Exhib: </Source>
      <Dest> 露出: </Dest>
    </String>
  </Content>
</SSTXMLRessources>